{
  "databaseX": "4d",
  "parameter": {
    "show_sql": false,
    "phase_open_state": [
      "EK",
      "KU",
      "AL",
      "PY"
    ],
    "work_order_open_state": [
      "EK",
      "KU",
      "AL",
      "PY"
    ]
  },
  "query": [
    [
      "wos_work_phase",
      "<>",
      0
    ],
    "and",
    [
      "wos_work_phase_state",
      "in",
      "phase_open_state"
    ],
    "and",
    [
      "wo_state",
      "in",
      "work_order_open_state"
    ]
  ],

  "subqueryX": [
    {
      "query": "query/wos/open.json",
      "name": "subquery_wos_open"
    }
  ],
  "setX": {
    "subquery_wos_open": "query/wos/open.json"
  }
}
